[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmygpo-qt: A library supporting gpodder.net Podcast Directory

Name:libmygpo-qt
Release:1.1.0-1mamba
Architecture:arm
Group:System/Libraries
Description:A library supporting gpodder.net Podcast Directory.
Size:376.16 KB
Download:libmygpo-qt-1.1.0-1mamba.arm.rpm
Source RPM:libmygpo-qt
Obsoletes:libmyqpo-qt
Provides:libmygpo-qt5.so.1 libmyqpo-qt libmygpo-qt[=1.1.0-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core libQt5Network glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libmygpo-qt-devel(arm)
Build required by:
Filenames:/usr/lib/libmygpo-qt5.so.1 /usr/lib/libmygpo-qt5.so.1.1.0 /usr/share/doc/libmygpo-qt-1.1.0 /usr/share/doc/libmygpo-qt-1.1.0/AUTHORS /usr/share/doc/libmygpo-qt-1.1.0/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.